Subject: Re: [PATCH dscape] d80211: Switch d80211.h to IEEE80211_ style names

From: "John W. Linville" <[email-masked]>
Date: Tue, 1 Aug 2006 10:07:26 -0400

On Tue, Aug 01, 2006 at 03:58:37PM +0200, Jiri Benc wrote:

> Do you have a plan when you will merge rt2x00 patches so I can apply
> Michael's renaming patch(es) without risk of conflicts?

Working on it ~now.  I hit a snag in that Ivo's patches seem to rely on
his radio button patch, which I had ignored until now.  I'll probably
pull that in this morning (or figure-out how to not need it) and get
something pushed to wireless-dev sometime today.

John
-- 
John W. Linville
[email-masked]